- Written by Markus Wanke.
- In development for 7 years, with 20 commits and 14 releases.
- There are 5 open issues and 1 open pull request. The last issue was closed 4 days ago and the last pull request was merged/closed 5 months ago.
- This package has no package dependencies.Including all transitive and test dependencies.
- Apache 2.0 licensed
- 302 stars
- 1 library
- No executables
- No plugins
- No macros
- Zero data race safety errorsWhat is data race safety and how is it tested?
When working with an Xcode project:
When working with a Swift Package Manager manifest:
Select a package version:
3.10.0
master
Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)